---
excludes:
  paths:
  - pattern: "**/META-INF/DEPENDENCIES"
    reason: "BUILD_TOOL_OF"
    comment: >-
      Licenses contained in this directory reflect content analysed elsewhere.
  - pattern: "**/META-INF/NOTICE*"
    reason: "BUILD_TOOL_OF"
    comment: >-
      Licenses contained in this directory reflect content analysed elsewhere.
  - pattern: "**/*.svg"
    reason: "BUILD_TOOL_OF"
    comment: >-
      SVG files do not contain any license information.
  - pattern: "package-lock.json"
    reason: "BUILD_TOOL_OF"
    comment: >-
      Does not contain any license information.
      
      
